# Method: matters.holds.removeHeldAccounts

- [HTTP request](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/removeHeldAccounts#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/removeHeldAccounts#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/removeHeldAccounts#body.request_body)
  - [JSON representation](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/removeHeldAccounts#body.request_body.SCHEMA_REPRESENTATION)
- [Response body](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/removeHeldAccounts#body.response_body)
  - [JSON representation](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/removeHeldAccounts#body.RemoveHeldAccountsResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/removeHeldAccounts#body.aspect)
- [Try it!](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/removeHeldAccounts#try-it)

Removes the specified accounts from a hold. Returns a list of statuses in the same order as the request.

### HTTP request

`POST https://vault.googleapis.com/v1/matters/{matterId}/holds/{holdId}:removeHeldAccounts`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `matterId` | `string` The matter ID. |
| `holdId` | `string` The hold ID. |

### Request body

The request body contains data with the following structure:

| JSON representation |
|---|
| ``` { "accountIds": [ string ] } ``` |

| Fields ||
|---|---|
| `accountIds[]` | `string` The account IDs of the accounts to remove from the hold. |

### Response body

Response for batch delete held accounts.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "statuses": [ { object (`https://developers.google.com/workspace/vault/reference/rest/v1/operations#Status`) } ] } ``` |

| Fields ||
|---|---|
| `statuses[]` | ``object (`https://developers.google.com/workspace/vault/reference/rest/v1/operations#Status`)`` A list of statuses for the deleted accounts. Results have the same order as the request. |

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/ediscovery`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).